/* CSS Document */
body{color:#8b9099; font-family: 'Raleway', 'sans-serif'; font-size:16px; line-height:30px;}
*, *:before, *:after {-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

a{color:#37465d; transition:all 0.2s ease-in-out; text-decoration:none;}
a:hover{color:#9dc02e; border-color:#9dc02e;}

/* Headers */
h1,h2,h3,h4,h5,h6,h7,h8{ font-family: 'Bitter', 'serif'; font-weight:400; color:#051a37;}
h1{font-size:40px; line-height:44px; margin:0 0 5px 0;}
h2{ font-size:30px; line-height:34px; margin:10px 0 5px 0;}
h3{ font-size:24px; line-height:30px; margin:10px 0 5px 0;}
h4{ font-size:20px; line-height:26px; margin:10px 0 5px 0;}
h5{ font-size:18px; line-height:24px; margin:10px 0 5px 0;}
h6{ font-size:16px; line-height:20px; margin:10px 0 5px 0;}

p{margin-bottom:20px;}

/* Header */
#header{ margin:0 auto; position:relative;}
#header h1{ position:relative; margin:0; padding:20px 0 10px 0;}
#header a{}

/* Header styles */
.header-style1 .menu, .header-style2 h1{float:right;  }
.header-style2 .menu, .header-style1 h1{float:left;  }
.header-style2 .menu{margin:0 0 0 -10px !important;}
.header-centered h1, .header-centered .menu{margin:0 auto; text-align:center; line-height:80px;}
.header-centered .menu{margin-bottom:10px !important; line-height:40px;}

/* Menu */
#header .menu{margin:0; padding:0;  bottom:20px; right:0; position:absolute;}

.menu ul, ul.menu{list-style:none;}
.menu  li{display:inline-block; position:relative; color:#f5f9ea; }
#header .menu li:before {  content: "|"; margin:0 3px;}

#header .menu  li:first-child:before{content:normal;}
#header .menu li a{text-decoration:none; display:inline-block; font-size:16px; margin:0 10px; color:#37465d; font-family: 'Raleway', 'sans-serif'; font-weight:700;  position:relative; z-index:13; }
#header .menu li a:hover, #header .menu li.current_page_item a, #header .menu li > a.active,#menu_container .menu li.current_page_item > a, #header .menu li.current-menu-parent > a, #header .menu li.current-post-ancestor > a,#header .menu li .sub-menu .current-menu-item > a{color:#9dc02e;}

#header .menu li.menu-item-has-children > a:after {  content: "▾"; font-size:20px; position:relative; left:6px; top:1px;}
#header .sub-menu li.menu-item-has-children > a:after {  content: normal; }
	/* Submenu */
	#header .sub-menu{ position:absolute; top:0; left:0; border:1px solid #d8d8d8; border-top:none; margin:0 0 0 10px; padding:35px 0 0 0; list-style:none; line-height:22px; background:#fff; display:none; font-size:12px; z-index:12; width:100%;}
	#header .sub-menu .sub-menu{left:100%; padding:0; margin:0; border:1px solid #d8d8d8}
	#header .menu-item-has-children:hover > .sub-menu{display:block;}
	#header .sub-menu li{ display:block; margin:0; width:auto; }
	#header .sub-menu li a{opacity:1; font-size:12px; line-height:16px; content:normal; font-weight:400; border-bottom:1px solid #d8d8d8; padding:10px 0; display:block}
	#header .sub-menu li:last-child a{border:none;}
	#header .sub-menu li:before {  content:normal !important;}

.header-centered .menu{position:relative !important; bottom:10px !important;}
.header-style2 .menu{left:0; right:inherit !important;}
.header-centered .sub-menu{text-align:left;}
	
/* Mobile Menu */
.mobile_menu{width:240px; position:absolute; right:0; top:0; z-index:0; height:100%; padding-bottom:30px; background:#000; border-left:1px solid #d8d8d8; display:none; }
.mobile_menu ul{margin:25px 0 0 0; padding:0 0 20px 10px;}
.mobile_menu ul li{display:block; float:none;  padding:0 10px;}
.mobile_menu ul li a{display:block; float:none;  line-height:24px; font-size:14px; margin:5px 0; color:#fff; text-transform:uppercase;}
.mobile_menu ul li a:hover{color:#9dc02e;}

.mobile_menu .sub-menu{display:block; position:relative; padding:0; margin:0 0 20px 0; top:inherit; background:none; left:0; border:none;} 
.mobile_menu .sub-menu li{padding:0 20px;}
.mobile_menu .sub-menu li a{font-size:12px; line-height:24px; color:#fff; padding:5px 0; border-color:#4E4E4E;}

/* Menu Toggle */
.menu_toggle{ font-size:30px; display:none; position:absolute; top:50%; right:0; z-index:20; margin-top:-15px; }
.menu_toggle_left{left:20px; right:inherit;}
.mobile_menu_left{left:0; right:inherit;}
.header_toggle{display:block !important;}

/* Subheader */
#subheader{background:#0b87a2; color:#fff; height:50px; text-transform:uppercase; line-height:50px; position:relative;}
#subheader .categories{ list-style:none; margin:0; padding:0; line-height:49px;}
#subheader .categories li{float:left; margin-right:10px; display:inline-block;}
.categories a{ font-size:14px; text-decoration:none;}
#subheader form{float:right;}
#subheader input[type="search"], #subheader input[type="submit"]{font-size:14px; color:#fff; border-color:#fff;}

#subheader input[type="search"]::-webkit-input-placeholder {   color: #fff;}
#subheader input[type="search"]:-moz-placeholder { /* Firefox 18- */  color: #fff;  }
#subheader input[type="search"]::-moz-placeholder {  /* Firefox 19+ */  color: #fff;  }
#subheader input[type="search"]:-ms-input-placeholder {     color: #fff;  }

#subheader, #subheader a{color:#fff;}
#subheader a:hover,  #subheader input[type="submit"]:hover{color:#ff881e; border-color:#ff881e;}

/* Breadcrumbs */
.breadcrumbs{ position:absolute; top:15px; left:0px}
#breadcrumbs{    list-style:none; margin:0; padding:0; background:none;  border:none;  overflow:hidden;  font-size:10px; text-transform:uppercase; width:auto; font-weight:bold; line-height:12px; } 
#breadcrumbs li{    float:none; display:inline-block;  line-height:20px;}
#breadcrumbs li.current{color:#fff;}
#breadcrumbs .separator{margin:0 5px;}
#breadcrumbs a{text-decoration:none; font-weight:normal;}

/* General Layout */
.content_block{width:1180px; margin:0 auto; position:relative;}
.main_content{ padding-top:20px; float:left; width:860px; padding-bottom:20px;}
.main_content_right{ padding-top:20px; float:right; width:860px; padding-bottom:20px;}
.fullwidth_content{width:100%; padding:20px 0;}
.home_main, .content-404{padding-top:0; margin-top:-50px; position:relative; z-index:10;}

.bordered_content{margin-top:20px;border:1px solid #d8d8d8; padding:20px; background:#fff; font-size:12px;} 

.site_container{position:relative; transition:left 0.25s ease-in-out; left:0; box-shadow:0px 0px 0px;}
.move_left{left:-240px !important; }
.move_right{left:240px !important; }

/* Sidebar */
.sidebar{float:right; width:300px; margin-left:20px;  padding-top:20px;  z-index:10; position:relative;}
.left_sidebar .sidebar{float:left; margin-right:20px; margin-left:0;}
.page-template-page-home-list-php .sidebar, .sidebar_home{margin-top:-50px; padding-top:0;} 
.sidebar .widget{border:1px solid #d8d8d8; padding:20px; background:#fff; font-size:14px; margin-bottom:20px;}
.sidebar .widget h3{ margin:0; padding:0; text-transform:uppercase; font-size:20px;}


/* Home Banner */
#slides{background:url(../images/pattern.png);}
#slides .slide_content{display:block; max-width:860px; margin:0 auto; text-align:center; color:#fff; display:table; min-height:475px;}
.slide_content .container{display:table-cell; vertical-align:middle; min-height:425px;}
@-moz-document url-prefix() { .slide_content .container{display:table-cell; vertical-align:middle; height:425px;}}
.slide_content .title{ font-size:80px; margin-top:0; display:block; font-family: 'Bitter', 'serif'; font-weight:900; line-height:90px; color:#fff;} 
.slide_content .button{color:#fff; border-color:#fff; margin-top:10px;}

.button-slider{ position:absolute; width:50px; height:50px; line-height:50px; top:50%; margin-top:-25px; z-index:10; color:#fff; font-size:100px; cursor:pointer;}
.button-previous{left:20px;}
.button-next{right:20px;}


/* Post on home */
.columns  img{margin:0; padding:0; font-size:0; line-height:0; vertical-align: bottom;}
.columns  .entry-content{border:1px solid #d8d8d8; border-top:none; padding:20px; background:#fff; font-size:12px; margin:0; } 
.columns .no_thumb{border:1px solid #d8d8d8;}

.columns, .list{list-style:none; padding:0; margin:0; position:relative;}
.columns li{position:absolute; }

.hentry{margin:0;}
.columns h2{font-size:20px; line-height:24px; margin:0 0 5px 0; padding:0; text-transform:uppercase;  font-weight:400;}
.columns p{ font-size:14px; line-height:24px; margin-bottom:10px;}
.columns .border{margin:0 0 10px 0;}

/* Overlay link (image & quote post formats) */
.overlay_link{position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden; background:rgba(117,145,41,0.75); color:#fff; text-align:center; z-index:10; font-size:60px; opacity:0; transition:all 0.2s ease-in-out;}
.overlay_link .fa-search-plus{top:10%; margin-top:-60px; left:50%; position:absolute; margin-left:-30px; transition:all 0.2s ease-in-out; opacity:0;}
.overlay_link .read_more{top:90%; margin-bottom:-35px; position:absolute;  transition:all 0.2s ease-in-out; opacity:0; font-size:20px; text-align:center; display:block; text-align:center; width:100%;}
.overlay_link .read_more_link{font-weight:600; font-size:12px; line-height:15px; display:block; margin-top:5px;}

.overlay_link:hover{opacity:1; color:#fff;}
.overlay_link:hover .fa-search-plus{top:50%;opacity:1;  }
.overlay_link:hover .read_more{top:50%;opacity:1;   }

/* List view */
.list li{display:block; clear:both;  position:relative; margin-bottom:20px;}
.list li{border:1px solid #d8d8d8; padding:20px; background:#fff; font-size:16px; margin:0 0 20px 0;}
.list li .entry-content{ float:left; width:70%; margin:0; } 
.list li .no_thumb{ width:100%; }
.list li h2{margin:0; }
.list li img, .list li .video_placeholder{float:left; width:28%; margin-right:2%;}
.list li .entry-date{font-size:12px; line-height:14px; margin:0 0 3px 0; float:none; display:block;}
.list li p{margin:0 0 10px 0;}
.list li .button{margin:0 0 0 0; position:absolute; bottom:20px; right:20px;}
.list li  .entry-meta{border-top:1px solid #bfbfbf; display:inline-block; padding:10px 0 0 0;}
.list .quote-title{margin:20px 0 -10px 0;}

.entry-meta{font-size:12px; line-height:15px; }
.entry-meta .read_more_link{font-weight:600; }
.comments_link{display:block; position:absolute; bottom:20px; right:20px;}
.columns .entry-date{margin:-10px 0 -3px 0; display:block;}

/* Format specific styles */
.columns .format-quote .entry-content{border:1px solid #d8d8d8; }
.format-quote h2{text-transform:none;}
.format-quote p{ font-size:30px; text-align:center; line-height:32px; margin:0; padding:0;}

/* Title alignment */
.text_centered{text-align:center; }
.text_left{text-align:left;}
.text_right{text-align:right;}

/* Single Post Content */
.image_container{text-align:center; background:url(../images/pattern.png); margin:0 0 -10px 0}
.image_container img{margin:0; padding:0; font-size:0; line-height:0; vertical-align: bottom;}
.video_placeholder{margin:0 0 -10px 0; padding:0; font-size:0; line-height:0; vertical-align: bottom}

.single_post_content .post{margin:0;}
.entry-content-post{border:1px solid #d8d8d8;  padding:40px 20px 20px 20px; background:#fff;  margin:0;position: relative; } 
.entry-content-post .entry-date{font-size:12px; line-height:20px; margin:0; float:none; position:absolute; top:20px; left:20px;}
.entry-content-post p:last-child{margin-bottom:0;}

.bordered_content h1{display:none;}
.page-header h1{display:block;  margin:0;}
.page-header{margin:0 0 20px 0;}

.entry-content-post  a{font-weight:700;}
.meta_info{font-size:14px;}
.single_post_content .post{position:relative;}
.single_post_content .no_thumb{margin-top:10px;}

/* Post Navigation */
.nav_block{padding:10px 20px;}
.nav-previous, .nav-next{margin-top:20px;border:1px solid #d8d8d8; padding:10px 20px; background:#fff; font-size:12px; width:auto !important;}
.home .nav-previous,.home .nav-next{ margin-top:30px;}

/* Comments Style */
/* Comments */
.comment-sidebar-block{display:table-cell; padding-right:30px; vertical-align:top; width:100%;}
.form-error{font-weight:bold; color:#B02527;}

/* Comments layout */
#comments{position:relative; margin-top:0;}
#comments h3{border-bottom:1px solid #d8d8d8; margin-bottom:20px; padding-bottom:10px;}
ul.comment-list{margin:0 0 40px 0; padding:0; list-style:none;}

/* Comments */
.comment-sidebar-block{display:table-cell; padding-right:30px; vertical-align:top; width:100%;}
.form-error{font-weight:bold; color:#B02527;}

#commentform label{width:60px; display:inline-block;}
#comments{position:relative; }
.comments-container{width:100%; padding:20px 0 0 0; margin-bottom:10px; border-bottom:1px solid #d8d8d8;}
.comment-content p{margin:0 0 20px 0; padding:0;}

.comments-form{width:100%;  padding:10px 0 0 0; margin-bottom:0; font-size:12px; line-height:20px;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
input[type="text"], textarea{border-color:#d8d8d8; box-shadow:none; -webkit-appearance: none;}
.comments-form input[type=text]{max-width:60%;}
.comments-form textarea{min-height:100px;}
.comments-form p{margin:0 0 10px 0 !important;}
.comments-form label{display:block;}
.comments-form  br{display:none;}
p.no-comments{ font-size:12px; margin:20px 0 -5px 0;}
.comment-respond{position:relative;}

.comment-list{border-bottom:1px solid #d8d8d8;}
.comment-list ul, .comment-list ol{list-style:none; /*border-left:1px solid #d8d8d8;*/} 
.comment-list ul li, .comment-list ol li{ padding:20px 0; margin:0; /*background:#f9f9f9;*/}
.comment-list ul li:last-child .comment-content{border:none;}
ul.comment-list li:last-child .comment-content{border:none;}
.comment-content{position:relative;}
.comment-list li{ padding-bottom:0; margin:20px 0 0 0; position:relative;  clear:both;}
li > ul, li > ol {margin-left:50px; }
.no-comments-border{margin-bottom:10px;}
.widget .comment-list li{ font-style:italic; font-size:10px;}
.comment-list li:last-child{border-bottom:none; padding-bottom:0;}
.comment-list .comment-avatar{width:40px; /*border-right:10px solid #fff;*/ text-align:left; float:left;  }
.comment-avatar img{ text-align:left;}

.comment-links{position:absolute; top:-3px; right:0; display:block;}

#cancel-comment-reply-link, .comment-links a{height:20px; padding:0 8px; border:1px solid #051a37; color:#051a37; text-transform:uppercase;  font-weight:700; font-size:10px; background:none; box-shadow:none; border-radius:20px; line-height:17px; text-shadow:none; -webkit-appearance:none;  display:inline-block;}
#cancel-comment-reply-link:hover, .comment-links a:hover{ border-color:#9dc02e; color:#9dc02e;}

#cancel-comment-reply-link{position:absolute; top:10px; right:0;}
#respond{margin-bottom:40px;}
#comments #respond{margin-bottom:0;}
.comment-list .comment_links{font-size:14px; font-style:normal; } 
.comment-list .comment-content{  vertical-align:top;  padding:0 0 0 60px; line-height:21px; position:relative; border-bottom:1px solid #d8d8d8; margin-bottom:10px; }
ul.comment-list li.thread-even:first-child > .comment-content{ border-top:none; padding-top:0;}
ul.comment-list li.thread-even:first-child > .comment-avatar{margin:0;}
ul.comment-list li.thread-even:first-child > .comment-content .comment-links{top:-3px;}

.comment-author{ font-family: 'Bitter', 'serif';  font-size:12px; line-height:20px;  border-bottom:1px solid #d8d8d8; margin-bottom:10px; padding-bottom:5px;font-weight:400; }
.comment-author{  color:#000;}
.comment-date{ font-size:10px; line-height:20px; text-align:right; position:relative; top:0; right:0; opacity:0.5; }

p.form-submit{margin:0;}

div.wpcf7{margin-top:20px;}

/* Video embed */
.video-container {    position: relative;    padding-bottom: 56.25%;  margin-top: 0;   padding-top: 0;    height: 0;/*  overflow: hidden; */}
.video-container iframe,  .video-container object,  .video-container embed {    position: absolute;    top: 0;    left: 0;    width: 100%;    height: 100%;}

/* Gallery Style */
.gallery{list-style:none; margin:20px -5px !important; padding:0; position:relative; top:-10px}
.gallery li{position:relative; float:left; margin:0;  font-size:0; line-height:0; border:5px solid #fff;}
.gallery li .overlay{width:100%; height:100%; background:rgba(0,0,0,0); color:#fff; text-align:center; display: block; position: absolute;top: 0;left: 0;font-size: 34px;font-weight: 300; transition:all 0.2s ease-in-out; overflow:hidden;}
.gallery li .overlay .fa{position:absolute; height:40px; width:40px; line-height:40px; top:110%; left:50%; margin-top:0; margin-left:-20px; transition:all 0.3s ease-in-out;}

.gallery li a:hover .overlay{ background:rgba(0,0,0,0.8);}
.gallery li a:hover .overlay .fa{top:50%; margin-top:-20px;}

/* available Columns */
.col-2 { width: 50% }
.col-3 { width: 33.333% }
.col-4 { width: 25% }
.col-5 { width: 20% }
.col-6 { width: 16.666% }
.col-7 { width: 14.285% }
.col-8 { width: 12.5% }
.col-9 { width: 11.111% }

.gallery-item{float:left; border:5px solid #fff;  margin:0 !important; position:relative; font-size:0; line-height:0; overflow:hidden; }
.gallery-item img{max-width:100%; border:none !important; transition:all 0.2s ease-in-out !important;}
.single-format-image .entry-content p, .single-format-gallery .entry-content p{clear:both;}

/* Lightbox */
#lightbox {	cursor: pointer;	position: fixed;	width: 100%;	height: 100%;	top: 0;	left: 0;	background: rgb(0, 0, 0); 	background: rgba(0, 0, 0, 0.7);	-webkit-filter: none !important;	z-index:2000;}
#lightbox img {	display: block;	position: absolute;	box-shadow: 0 0 20px #000;	border-radius: 1px;}
body.blurred > * { -webkit-filter: blur(2px);  -webkit-transform: translate3d(0, 0, 0);}

.lightbox-loading {/*background: url(../img/lightbox/loading.gif) center center no-repeat;*/	width: 31px;	height: 31px;	margin: -16px 0 0 -16px;	position: absolute;	top: 48%;left: 50%;}
.lightbox-caption {	display: none;	position: absolute;	left: 0;	bottom: 0;	width: 100%;	text-align: center;	z-index: 1000;	background: #000;	background: rgba(0,0,0,0.7);}
.lightbox-caption p {	margin: 0 auto;	max-width: 70%;	display: inline-block;	*display: inline;	*zoom: 1;	padding: 10px;	color: #fff;	font-size: 12px;	line-height: 18px;}
.lightbox-button {position: absolute;	z-index: 9999;	-webkit-transition: all 0.3s;	-moz-transition:    all 0.3s;	-ms-transition:     all 0.3s;transition: 		all 0.3s;}

.lightbox-close {	right: 10px;	top: 10px;	display:none;}

.lightbox-previous, .lightbox-next{position:absolute; top:50%; margin-top:-15px; z-index:15; color:#fff; text-decoration:none; font-weight:normal !important; font-size:16px;  font-family: 'Bitter', 'serif';  font-weight:400; padding:0 10px; height:30px; line-height:27px; border:1px solid #fff;}
.lightbox-button:hover,.lightbox-button:focus {	color:#f67e0a; border-color:#f67e0a;}
	.lightbox-next{right:20px;}
	.lightbox-previous{left:20px;}

/* Social list widget */
ul.some_list{margin:0 0 0 0; padding:0; list-style:none;}
ul.some_list li{float:left; border:none; padding:0; font-size:0;line-height:0; margin:0; margin-top:17px;}
.some_list li a{display:inline-block;  width:40px; height:40px; margin-right:17px; line-height:0; }
.some_list li:nth-child(5n) a{margin:0;}

/* Widget Styles */
.widget ul{list-style:none; padding:0; margin:0;}
.widget > ul{margin-top:0;}
.tagcloud{margin-top:0x;}
.widget ul li{padding:10px 0; border-bottom:1px solid #d8d8d8;}
#footer .widget ul li{border-bottom:1px solid rgba(255,255,255,0.1); padding:4px 10px;}
.widget li:last-child{border-bottom:none; padding-bottom:0;}

/* Tags widget */
.sidebar .tagcloud{margin-top:5px;}
.tagcloud{margin-top:20px; font-weight:400; font-family: 'Bitter', 'serif';}
.tagcloud a{display:inline-block; padding:2px 5px;font-weight:400; font-family: 'Bitter', 'serif'; color:#fff; margin: 3px;  margin-bottom:5px; font-size:12px; text-transform:lowercase; border-radius:2px;}
.tagcloud a:hover{color:#ff881e;}

/* Footer */
#footer{background:#01232b; color:#fff; padding-bottom:40px;}
#footer_header{font-size:10px; padding:10px 0; border-bottom:1px solid rgba(255,255,255,0.1);}
#footer a{color:#fff;}
#footer a:hover{color:#ff881e;}

/* Footer content */
 #wp-calendar caption{font-size:20px; line-height:26px;  margin-bottom:2px;  text-transform:uppercase; font-size:20px;}
#footer h3,#footer #wp-calendar caption{color:#fff; font-size:20px; line-height:26px; padding-bottom:5px; margin-bottom:10px;   border-bottom:1px solid rgba(255,255,255,0.15); padding-top:20px;}
.copyright{float:left;  font-weight:400; font-size:12px; }
.social_links{list-style:none; margin:0 0 0 0; padding:0; font-size:12px; float:right; }
.social_links a{margin:0 3px; color:#fff;}
.social_links .fa{ position:relative;}
#wp-calendar caption, #wp-calendar th { text-align:center;}
#footer ul{list-style:none; padding:0; margin:0;}
#footer ul li{display:block;padding:10px 5px;}
#footer ul li a{line-height: 15px; display: inline-block; color:#fff;}
#footer ul li:nth-child(even){background:rgba(255,255,255,0.1);}
#footer ul li .children{margin-left:10px; font-size:10px; margin-bottom:5px; border-left:1px solid #d8d8d8;}
#footer ul li .children li{padding:0 5px;}
#footer ul li:last-child{border-bottom:none;}

/* Footer Widgets */
#footer_widgets .widget{float:left; font-size:12px; line-height:20px;}
#footer_widgets .widget{width:30%;}
#footer_widgets .widget:nth-child(3n+2){ width:30%; margin:0 5%;}
#footer_widgets .widget:nth-child(3n+4){clear:both;}

/* Calendar widget */
#wp-calendar {width: 100%; margin:0;}
#wp-calendar caption { text-align: left;   font-family: 'Bitter', 'serif'; border-bottom:none; }
#footer #wp-calendar caption{margin-bottom: 15px;}
#wp-calendar thead { font-size: 10px; }
#wp-calendar thead th { padding-bottom: 10px; }
#wp-calendar tbody { color: rgba(0,0,0,0.25); }
#wp-calendar tfoot td{padding-top:10px;}
#footer  #wp-calendar tbody{ color:#fff;}
#wp-calendar tbody td { background: rgba(0,0,0,0.01); border: 1px solid rgba(0,0,0,0.05); text-align: center; padding:8px; border-collapse:collapse;}
#footer #wp-calendar tbody td { background: rgba(255,255,255,0.1); border: 1px solid rgba(255,255,255,0.1); text-align: center; padding:8px; color: rgba(255,255,255,0.5);}
#footer #wp-calendar a,#footer #wp-calendar tbody td a{color:#fff; }
#footer #wp-calendar tbody .pad { background: none; }
#wp-calendar tfoot #next { font-size: 10px; text-transform: uppercase; text-align: right; }
#wp-calendar tfoot #prev { font-size: 10px; text-transform: uppercase; padding-top: 10px; }

#footer #wp-calendar caption{border:none;}
.form-allowed-tags {display: none;}

#footer ul li .post-date, #footer .rss-date{font-size:10px; line-height:16px; display:block; margin-bottom:2px; margin-top:-5px; }
#footer .rss-date{margin-bottom:0;}
#footer .rssSummary{font-size:10px; line-height:14px;}
#footer select{margin:10px 0; width:100%;}

.footer_widget .tagcloud{margin-top:20px;}
#footer .footer_widget ul{ padding-bottom:20px;}

/* Shortcodes & Styles */
blockquote, q{ text-align:left; border-left:5px solid #d8d8d8; line-height:1.8em; display:inline-block; padding:0 0 0 20px; margin:0 30px 40px 30px; font-size:20px;  font-weight:400; color:#000; }
.single_post_info blockquote p, blockquote p{margin:0; padding:0;}

p.quote_post, .quote_post,  .quote_author{text-align:center; font-size:30px; line-height:36px; font-weight:400;  color:#000; margin:0 0 0 0;}
.quote_author{font-size:20px; font-weight:300; font-style:normal;margin:-5px 0 40px 0;}

.quote,.quote_post{  quotes: "“" "”" "‘" "’";}
.quote:before, .quote_post:before {    content: open-quote; font-size:2em; opacity:0.25;  line-height: 0.1em;  margin-right: 6px;  vertical-align: -0.3em; }
.quote:after,.quote_post:after{    content: close-quote; font-size:2em; opacity:0.25; line-height: 0.1em;  margin-left: 1px;  vertical-align: -0.6em;  }

/* Buttons */
input[type="search"]{background:none; border:none; border-bottom:1px solid #000; border-radius:0; -webkit-appearance:none; width:160px; margin-right:10px;}
input[type="submit"], .button, .button_small, .button_medium, .button_large{height:30px; padding:0 10px; border:1px solid #051a37; color:#051a37; text-transform:uppercase;  font-weight:700; font-size:12px; background:none; box-shadow:none; border-radius:30px; line-height:26px; text-shadow:none; -webkit-appearance:none;  display:inline-block;}
.button{line-height:30px;}
.button_small, .button_medium, .button_large{margin:10px 0}
.button_medium{font-size:20px; height:45px; line-height:45px; padding:0 20px; }
.button_large{font-size:26px; height:60px; line-height:60px; padding:0 30px; }

input[type="submit"]:hover,  .button:hover{transition:all 0.2s ease-in-out; text-shadow:none; -webkit-appearance:none; background:none; box-shadow:none; border-color:#9dc02e; color:#9dc02e; }

.search_large{max-width:600px; text-align:center; margin:40px auto 20px auto;}
.search_large input[type="search"]{ width:50%; min-width:160px;}

#footer input[type="search"], #footer input[type="submit"]{color:#fff; border-color:#fff;}

.border{background:#bfbfbf; height:1px; width:100%; margin:20px 0; clear:both;}
.divider{background:#bfbfbf; height:1px; width:100%; margin:40px 0; clear:both;}
.clear{clear:both;}

/* Shortcodes */
/* Alerts */
.alert_error, .alert_yellow, .alert_blue, .alert_green{display:block; font-weight:400; padding:5px; margin-bottom:20px !important; margin-top:10px !important; text-align:center; }
.alert_error{ background:#fa9898; border:1px dotted #de444f; color:#770707; }
.alert_yellow {background:#fffdd5; border:1px dotted #c3ad48; color:#5f6015;  }
.alert_blue {background:#d2f2fe; border:1px dotted #83c2d9; color:#286e89;  }
.alert_green {background:#daffd5; border:1px dotted #70ab68; color:#770707;  }

/* Shortcodes */
.first-column{margin:15px 0 15px 0;}
.last-column{margin:15px 0 15px 0;}
.full_width,.one_half,.one_third,.two_third,.one_fourth,.three_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth {margin:0 0 30px 0;}
.image_caption{display:block; opacity:0.5; font-size:10px; text-align:center; line-height:18px;}

.faq_block{display:block; margin:20px 20px 10px 20px; border-bottom:1px solid #d8d8d8; padding-bottom:5px;  color:#051a37;}
.faq_question_block{display:block; font-weight:bold;  cursor:pointer; transition:all 0.2s ease-in-out; }

.faq_answer{text-align:left; border-left:5px solid #d8d8d8; line-height:1.8em; display:block; padding:0 0 0 10px; margin:10px 20px 20px 10px; }
.faq_answer .quote_post{margin-bottom:0; padding-top:20px; display:block;}
.faq_answer .quote_author {margin: -10px 40px 10px 40px; display:block;}

blockquote, q{ text-align:left; border-left:5px solid #d8d8d8; line-height:1.8em; display:inline-block; padding:0 0 0 20px; margin:0 30px 40px 30px; font-size:20px;  font-family: 'Bitter', 'serif'; font-weight:400; color:#000; }
.single_post_info blockquote p, blockquote p{margin:0; padding:0;}

p.quote_post, .quote_post,  .quote_author{text-align:center; font-size:30px; line-height:36px; font-family: 'Bitter', 'serif'; font-weight:400;   margin:0 0 0 0;}
.quote_author{font-size:20px; font-weight:300; font-style:normal;margin:-5px 0 40px 0; opacity:0.5;}
.columns .quote_post{font-size:24px; line-height:30px;}

.quote,.quote_post{  quotes: "“" "”" "‘" "’";}
.quote:before, .quote_post:before {    content: open-quote; font-size:2em; opacity:0.25;  line-height: 0.1em;  margin-right: 6px;  vertical-align: -0.3em; font-family: 'Bitter', 'serif';}
.quote:after,.quote_post:after{    content: close-quote; font-size:2em; opacity:0.25; line-height: 0.1em;  margin-left: 1px;  vertical-align: -0.6em; font-family: 'Bitter', 'serif'; }

.highlight, mark{background:#000; color:#fff; display:inline-block; padding:0 5px 0px 5px; margin:0 2px; line-height:1.7em;}

.dropcap{float: left; color: #000; font-size: 30px; line-height: 30px; padding-top: 0; padding-right: 5px; padding-left: 0;font-family: 'Bitter', 'serif';   }

.intro_text{font-family: 'Bitter', 'serif'; font-weight:400; color:#000; font-weight:bold; }
.intro_text .dropcap{ padding-right:1px; padding-left:0; font-weight:normal;font-size: 54px; line-height: 48px; padding-top:0;  }

.fa{margin:0 5px;}
h2 .fa{position:relative; margin-right:5px; top:-3px;}

/* Responsive stuff */
@media all and (max-width: 1180px) {
.site_container{width:100%;}
.content_block{width:100%; padding:0 20px;}
.breadcrumbs{left:20px}
#header .menu{margin-right:10px;}
.header-style2 .menu{margin-left:10px !important;}
}

@media all and (max-width: 800px) {
.main_content{width:100%; float:none;}
.left_sidebar .sidebar{float:none; margin-right:0; margin-left:0;}
.main_content_right{ float:none; width:100%; }
#footer_widgets .widget, .sidebar, #footer_widgets .widget:nth-child(3n+2){width:100%; float:none; margin:0; clear:both;}	
.menu_toggle{right:20px;}


@media all and (max-width: 600px) {
	#subheader{min-height:50px;  height:auto;}
	#subheader form {float:none; margin: 0 auto;text-align: center;}

	li > ul, li > ol {margin-left:0; }
	.comment-date{display:block; text-align:left;}
	.content_block{width:100%; padding:0 10px;}
	.menu_toggle{right:10px;}
	.home_main{margin-top:0;}
	.breadcrumbs{ position:relative; top:0; left:0px; width:100%; text-align:center;}
	#breadcrumbs{padding-top:10px}
	
.slide_content .container{display:table-cell; vertical-align:middle; min-height:425px; padding:0 20px;}
.slide_content .title{ font-size:40px; margin-top:20px; display:block; font-family: 'Bitter', 'serif'; font-weight:900; line-height:50px;} 
}